.catmodule ul{
margin:0 0 0 12px;
}
.catmodule li{
margin:3px 0;
line-height:18px; /* check with  .slide-button height  */

}
a.catlink{
text-decoration:none;
padding:3px 5px;
white-space:nowrap;}
a.catlink.current:link,a.catlink.current:hover,a.catlink.current:active,a.catlink.current:visited{
color:#fff;
background:#095197;
} 


.slider  li ul{
display:none;}

.slider .slide-button{
float:right;
width:24px;
height:18px;
cursor:pointer;
background:url(../images/down.png) no-repeat 50% 50%;}

.slider .slide-button-up{
background:url(../images/up.png) no-repeat 50% 50%;}

